﻿/* CSS Document */

* {
	margin:0; padding:0;
}

body{
background-color:#FFFFFF
	
}


a:hover{text-decoration:none;}

a img { border:0;}
img {vertical-align:top;border: 3px;}
ul { list-style:none;}

.left { }
.right {float:right;}
.clear  { clear:both;}


textarea
	{
		font-family:calibri, tahoma; 
		line-height:17px;
		color:;		
	}


input
	{
		font-family:calibri, tahoma; 
		line-height:17px;
		color:;		
	}


html
	{
		font-family:calibri, tahoma; 
		line-height:17px;
		color:;		
	}

select { vertical-align:middle; font-weight:normal;}

input { vertical-align:middle; font-weight:normal;}
strong {font-size:12px; color:#444444;}

h1 {
	color:#3d6f92;
	font-size:1.1em;
	padding-left: 0px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom:15px;
	
}

h2{
	color:#444444;
	font-size:1em;
}
p
	{
	font-family: Calibri;
	color: #868686;
	font-size: 0.8em;
	text-align: left;
	padding: 5px 0px 5px 0px;
	}

p quote
	{
	font-style:italic;
	}


li	{
	color:#3d6f92;
	font-size: 0.8em;
	}
ol li {
margin-left:1.5em; padding-left:0px;
}



a {color:#3d6f92; font-size:12px;}

/*main layout */

#main { background:url(images/h_text_bg.gif) bottom repeat-x; }






.h_logo{ height:110px; width:100%;}

#header_tall {background:url(images/bg_header_top.png) top repeat-x }

#header_tall .bottom {background: url(images/footer_bg.gif) bottom repeat-x; margin-top:180px; height:200px;}
#main { margin:0 auto;width:861px;}
#header {height:160px;}
#header .left {padding:26px 0 0 0;}
#header .right {padding:46px 11px 0 0;}
#header .right a {color:#868686; font-family:arial; font-size:12px; background:url(images/RSS.gif) no-repeat top right; padding:0 29px 2px 0;}

#menu {background:url(images/menu_tall.gif) top repeat-x; height:65px;}
#menu .rightbg {background:url(images/menu_right.gif) top right no-repeat;}
#menu .leftbg {background:url(images/menu_left.gif) top left no-repeat; width:100%; height:65px;}
#menu .padding {padding:9px 0;}
#menu li {float:left; width:142px; background:url(images/menu_libg.gif) top right repeat-y; font-size:12px; text-align:center;  display:block;}
#menu li a {color:#6E6A6A; text-decoration:none; font-weight:normal; font-size:14px; display:block; padding:8px 0 5px 0;}
#menu li span{ display:block; padding:8px 0 5px 0;}
#menu li a:hover {color:#3399FF;}
#menu li span {color:#000000; text-decoration:underline;}
#menu .last {background:none;}

#header .content {background:url(images/header_bg.jpg) top left no-repeat; padding:45px 60px 28px 414px; color:#ffffff;}
#header .content .text {padding:2px 0 33px 2px;}
#header .content a img {float:right;}


#middle { width:auto;}

.column1 {width:500px; height:auto; padding:9px 13px 3px 15px;}

.column1 .section {
	background:url(images/h_text_bg.gif) bottom repeat-x;
	padding-bottom: 10px;
}




.column2 {width:300px; padding:9px 13px 3px 15px;}
.column2 .section {
	background:url(images/h_text_bg.gif) bottom repeat-x;
	padding-bottom: 10px;
}



.border-box {width: auto;}
	.border-box .bottom-right  {
		background-image: url(assets/images/border-box/bg-box.gif);
		background-repeat: no-repeat;
	}
	.border-box .bottom-left  {
		background-image: url(assets/images/border-box/bg-box.gif);
		background-repeat: no-repeat;
	}
	.border-box .top-right  {
		background-image: url(assets/images/border-box/bg-box.gif);
		background-repeat: no-repeat;
	}
	.border-box .top-left  {
		background-image: url(assets/images/border-box/bg-box.gif);
		background-repeat: no-repeat;
	}
	.border-box .top-left {
		background-position: left top;
	}
	.border-box .top-right {
		background-position: right top;
		margin-left: 10px;
		padding: 20px 20px 10px 10px;
	}
	.border-box .bottom-left {
		background-position: left bottom;
	}
	.border-box .bottom-right {
		background-position: right bottom;
		height: 10px;
		margin-left: 10px;
	}


#footer { height:61px;}
#footer .indent {padding:23px 0 0 17px; color:#868686; font-size:12px;}
#footer a {color:#444444; font-weight:bold;}




.h_text {padding-bottom:2px; background:url(images/h_text_bg.gif) bottom repeat-x;}

.more {text-align:right;}
.more a{background:url(images/more_bg.gif) top right no-repeat; padding-right:13px; color:#000000; font-weight:bold;}

.date {background:url(images/date_bg.gif) no-repeat 0 0; padding:2px 0 2px 22px; color:#444444;}


.bot_line {background:url(images/h_text_bg.gif) bottom repeat-x;}
.b_text {color:#3d6f92;}
/* index */

.middle {padding:17px 0 19px 0;}


